{
  "gallery_info": {
    "title": "(C66) [Nekoya Kaigetsudou (T.K-1)] ROUGH vol.23",
    "title_original": "(C66) [猫屋懐月堂 (T.K-1)] ROUGH vol.23",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "nekoya kaigetsudou"
      ],
      "artist": [
        "t.k-1"
      ],
      "female": [
        "dark skin",
        "futanari",
        "group",
        "tentacles"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      3,
      23,
      18,
      29,
      47
    ],
    "source": {
      "site": "exhentai",
      "gid": 1873607,
      "token": "e459cb9b6b",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1873607,
      "token": "e459cb9b6b"
    },
    "title": "(C66) [Nekoya Kaigetsudou (T.K-1)] ROUGH vol.23",
    "title_original": "(C66) [猫屋懐月堂 (T.K-1)] ROUGH vol.23",
    "date_uploaded": 1616524187000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.94,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/85/4f/854f06df1ce87dbf0fcf21de03cc8716022fff66-2197477-2135-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 12,
    "images_resized": false,
    "total_file_size_approx": 16551542,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "nekoya kaigetsudou"
      ],
      "artist": [
        "t.k-1"
      ],
      "female": [
        "dark skin",
        "futanari",
        "group",
        "tentacles"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "449334--8f3602635735f9c7d35503afb7523e6e962b6c3f",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1617603550353
  }
}